<button class="btn btn-default doLike">
	<i class="fa fa-thumbs-up"></i>

	<span id="likes">
		<%= video.likers.length %>
	</span>
</button>

<button type="button" class="btn btn-default doDislike">
	<i class="fa fa-thumbs-down"></i>

	<span id="dislikes">
		<%= video.dislikers.length %>
	</span>
</button>